Bajar versión de 6.0.1 a inferiores.